psgen.country=${proxy-service.country}
psgen.name=Sweden eIDAS ProxyService
psgen.orgName={\
  en:'Sweden Connect',\
  sv:'Sweden Connect'\
}
psgen.dispName={\
  en:'Sweden Connect QA',\
  sv:'Sweden Connect QA'\
}
psgen.orgUrl=https://swedenconnect.se
psgen.supportGivenName=Customer support
psgen.techGivenName=Technical support
psgen.supportEmail=support@swedenconnect.se
psgen.techEmail=support@swedenconnect.se



